@charset "utf-8";

/* ======================================================================================

	サイトマップ
	/sitemap

=======================================================================================*/
#sitemap .area2 .section
{
	margin-bottom:40px;
}

#sitemap #lowerlayer .area2 h3 
{
	background:none;
	margin:0 0 5px 20px;
	padding:0;
	font-size:114%;
	color:#423B35;
	font-weight:bold;
	width:580px;
}

#sitemap ul.listBox
{
	overflow:hidden;
	margin-left:20px;
}

#sitemap ul.listBox li
{
	float:left;
	width:260px;
	background:url(../img/common/arrow02.gif) no-repeat 0 0.4em;
	padding-left:10px;
	margin-bottom:10px;
}

#sitemap ul.listBox li.popUp a
{
	background:url(../img/common/popup_icon.gif) no-repeat 100% 0.3em;
	padding-right:20px;
}
